IF NOT EXISTS(
    SELECT *
    FROM sys.columns 
    WHERE Name = N'UserMovedFromWaitingListTemplate' AND Object_ID = Object_ID(N'Courses_InstanceConfigurations'))
BEGIN
	ALTER TABLE Courses_InstanceConfigurations ADD [UserMovedFromWaitingListTemplate] nvarchar(max) NOT NULL DEFAULT('CourseManagement/Templates/EmailTemplates/UserMovedFromWaitingList.html')
END